Madd the Sane - 2007-03-13

Logged In: YES
user_id=1682804
Originator: NO

PearPC doesn't boot Pre-OS X OSes. I actually think you need version 10.1. Try SheepShaver instead.